.right_content{
	height:auto;
	width:747px;
	border-top:3px solid #666666;
	background-color:#fff;
}
.right_content .title{
	font:bold 28px "ËÎÌå";
	text-align:center;
	color: #4e4e4e ;
	height:76px;
	line-height:76px;
}
.big_box_executive{
	margin-top:28px;
	margin-left:29px;
}
.box_executive{
	width:690px; 
	height:60px; 
	font-family:"ËÎÌå"
}
.box_executive_left{
	height:46px; 
	width:3px; 
	float:left;
	background:url(../../image/info/executive_left.png) no-repeat;
}
.box_executive_center{
 	font-size:14px; 
	width:684px; 
	float:left;
	height:46px; 
	background:url(../../image/info/executive_center.png) repeat-x;
}
.box_executive_right{ 
	width:3px; 
	height:46px; 
	float:left;
	background:url(../../image/info/executive_right.png) no-repeat;
}
.executive_name{ float:left; width:94px; height:30px; color:#ff7d26;font-weight:bold; border-right:1px solid #dddddd; margin-top:8px; line-height:30px; text-align:center}
.executive_info{ float:left; width:580px; height:46px;line-height:46px; text-indent:25px}
.executive_click{ float:left; width:98px; cursor:pointer; height:46px; line-height:46px; font-size:13px; color:#ff7d26; background: url(../../image/info/executive_click_off.png) no-repeat 60px 17px}
.executive_click_on{ background:url(../../image/info/executive_click_on.png) no-repeat 60px 17px}
.box_executive_txt{ display: none; padding: 0 50px 30px; line-height:26px; color:#333333}
.box_executive_txt p{ text-indent:2em}
